package com.goafanti.common.bo;

public class PublishPageBo {
	
	private String id;
	
	private String name;

	private String remark;
	
	

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
	public PublishPageBo(String id,String name,String remark) {
		this.id = id;
		this.name = name;
		this.remark = remark;
	}
	public PublishPageBo(String id,String name) {
		this.id = id;
		this.name = name;
	}
}
